## hydra-el 0.13.6

=== debian/changelog ===
hydra-el (0.13.6-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Make dependencies comply with Debian Emacs Policy.
    - debian/control: Depend on emacsen-common (>= 2.0.8) instead of emacs.
  * debian/control: Bump Standards-Version to 4.0.0 (no changes needed).

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 13 Jul 2017 17:55:08 +0500

hydra-el (0.13.6-1) unstable; urgency=low

  * Initial release (Closes: #843075)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 3 Nov 2016 18:50:41 +0500
