=== debian/control ===
Source: hydra-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 4.0.0
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/abo-abo/hydra
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/hydra-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/hydra-el.git

Package: elpa-hydra
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: make Emacs bindings that stick around
 This is a package for GNU Emacs that can be used to tie related commands into
 a family of short bindings with a common prefix - a Hydra. Once you summon
 your Hydra through the prefixed binding (the body + any one head), all heads
 can be called in succession with only a short extension. Hydra can be vanished
 with any binding that isn't the Hydra's head (and that binding will call a
 proper command too). This makes the Hydra very seamless, it's like a minor
 mode that disables itself automagically.
