## hydra-el 0.14

=== debian/changelog ===
hydra-el (0.14-3) unstable; urgency=medium

  * Add patch to fix tests for Emacs 26 (Closes: #916808)
  * Migrate to dh 11
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop emacs24 and emacs25 from Enhances
  * d/copyright: Bump copyright years
  * d/rules: Drop --parallel

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 01 Jan 2019 14:46:16 +0500

hydra-el (0.14-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:55:09 -0300

hydra-el (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * Clean d/control: remove hardcoded dependency on emacsen-common and
    Built-Using field

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 26 Jul 2017 18:47:38 +0500
