=== debian/control ===
Source: hydra-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/abo-abo/hydra
Vcs-Browser: https://salsa.debian.org/emacsen-team/hydra-el
Vcs-Git: https://salsa.debian.org/emacsen-team/hydra-el.git

Package: elpa-hydra
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: make Emacs bindings that stick around
 This is a package for GNU Emacs that can be used to tie related commands into
 a family of short bindings with a common prefix - a Hydra. Once you summon
 your Hydra through the prefixed binding (the body + any one head), all heads
 can be called in succession with only a short extension. Hydra can be vanished
 with any binding that isn't the Hydra's head (and that binding will call a
 proper command too). This makes the Hydra very seamless, it's like a minor
 mode that disables itself automagically.
