## hydra-el 0.15.0

=== debian/changelog ===
hydra-el (0.15.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:15:18 +0900

hydra-el (0.15.0-3) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Mon, 25 Jan 2021 08:00:36 -0400

hydra-el (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:20:43 -0300

hydra-el (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Package hydra and lv as separate packages
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/copyright: Bump copyright years
  * Remove obsolete patch for tests
  * Refresh patch to clean documentation
  * Add new patch to add version number to lv.el
  * Add README to explain where to find hydra-examples.el

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 10 Jul 2019 20:59:25 +0500
