=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hydra-el-$1.tar.gz%" \
             https://github.com/abo-abo/hydra/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
